<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Contact Form</title>
</head>
<body>
    <form action="result.php" method="post">
    <h1>Create an Account</h1>
    <p>
        <label for="Firstname"><b>Firstname</b></label>
        <input type="text" name="Firstname"/>
    </p>
    <p>
        <label for="Lastname"><b>Lastname</b></label>
        <input type="text" name="Lastname"/>
    </p>
    <p>
        <label for="Age"><b>Age</b></label>
        <input type="text" name="Age"/>
    </p>
     <p>
        <label for="Password"><b>Password</b></label>
        <input type="password" name="Password"/>
    </p>
    <input type="submit" value="Submit"/>
    </form>
    <a href='login.html'><button>Login to existing account </button></a>
    <a href='test.php'><button>Test</button></a>
    <a href='test2.php'><button>Test password</button></a>
</body>
</html>
